## rust-color-quant 1.0.1

=== debian/changelog ===
rust-color-quant (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package color_quant 1.0.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:21 +0200

rust-color-quant (1.0.1-1) unstable; urgency=medium

  * Package color_quant 1.0.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:47:15 +0200
