=== debian/control ===
Source: rust-color-quant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-quant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-quant
X-Cargo-Crate: color_quant

Package: librust-color-quant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-color-quant+default-dev (= ${binary:Version}),
 librust-color-quant-1-dev (= ${binary:Version}),
 librust-color-quant-1+default-dev (= ${binary:Version}),
 librust-color-quant-1.0-dev (= ${binary:Version}),
 librust-color-quant-1.0+default-dev (= ${binary:Version}),
 librust-color-quant-1.0.1-dev (= ${binary:Version}),
 librust-color-quant-1.0.1+default-dev (= ${binary:Version})
Description: Color quantization library to reduce n colors to 256 colors - Rust source code
 This package contains the source for the Rust color_quant crate, packaged by
 debcargo for use with cargo and dh-cargo.
