## rust-color-quant 1.1.0

=== debian/changelog ===
rust-color-quant (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package color_quant 1.1.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 18 Apr 2022 20:55:53 +0000
