=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color_quant 1.1.0 --all-targets --all-features
Features: test-name=rust-color-quant:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color_quant 1.1.0 --all-targets 
Features: test-name=librust-color-quant-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color_quant 1.1.0 --all-targets --no-default-features
Features: test-name=librust-color-quant-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
